﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Low Current VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Low Current VER /5502
DATE:                  2016-01-29 14:59:15
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15034 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       163
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek 23XT, 25XT, 27XT, 28XT
#        Beckman Industrials 23XT, 25XT, 27XT, 28XT
#        Wavetek Meterman 23XT, 25XT, 27XT, 28XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT_uAmA              PSUBI("DC Low Current")
  1.002  JMPL         AC_CURRENT_uAmA              PSUBI("AC Low Current")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) DC Low Current VER /5502  ====================

  2.001  LABEL        DC_CURRENT_uAmA
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  JMPL         DC_CURRENT_200mA

  2.005  LABEL        DC_CURRENT_200uA
  2.006  RSLT         =
  2.007  HEAD         -2{200 µA Range}
  2.008  TARGET       -p
  2.009  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in microamps DC:
  2.012  MEMCX  200   190.0uA        1% 0.1U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  DISP         Disconnect the Low lead from the UUT.
  3.004  END

  3.005  LABEL        DC_CURRENT_2mA
  3.006  RSLT         =
  3.007  HEAD         -2{2 mA Range}
  3.008  TARGET       -p
  3.009  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
  3.010  TARGET       -m
  3.011  MEMI         Enter UUT reading in milliamps DC:
  3.012  MEMCX  2     1.900mA        1% 0.001U

  4.001  JMPL         DC_CURRENT_200uA

  4.002  LABEL        DC_CURRENT_20mA
  4.003  RSLT         =
  4.004  HEAD         -2{20 mA Range}
  4.005  TARGET       -p
  4.006  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
  4.007  TARGET       -m
  4.008  MEMI         Enter UUT reading in milliamps DC:
  4.009  MEMCX  20    19.00mA        1% 0.01U

  5.001  JMPL         DC_CURRENT_2mA

  5.002  LABEL        DC_CURRENT_200mA
  5.003  RSLT         =
  5.004  HEAD         -2{200 mA Range}
  5.005  TARGET       -p
  5.006  ASK-   R
  5.007  DISP         Press DC/AC button momentarily until DC is displayed.
  5.008  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
  5.009  TARGET       -m
  5.010  MEMI         Enter UUT reading in milliamps DC:
  5.011  MEMCX  200   190.0mA        1% 0.1U

  6.001  ASK+   R
  6.002  JMPL         DC_CURRENT_20mA

  6.003  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) AC Low Current VER /5502  ====================

  7.001  LABEL        AC_CURRENT_uAmA
  7.002  RSLT         =
  7.003  HEAD         {AC CURRENT}
  7.004  RSLT         =
  7.005  HEAD         -2{200 µA Range}
  7.006  TARGET       -p
  7.007  RNG          200uA                        AC
  7.008  PIC          55xx_2xXT_mA_2w
  7.009  5502E        CurrentTerminal = Aux
  7.009  5502E        +Current = 190.0 uA; Frequency = 400 Hz
  7.010  TARGET       -m
  7.011  MEMI         Enter UUT reading in microamps AC:
  7.012  MEMCX  200   190.0uA        1.5% 0.4U     400Hz

  8.001  RSLT         =
  8.002  HEAD         -2{2 mA Range}
  8.003  TARGET       -p
  8.004  ASK-   R
  8.005  5502E        CurrentTerminal = Aux
  8.005  5502E        +Current = 1.900 mA; Frequency = 400 Hz
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in milliamps AC:
  8.008  MEMCX  2     1.900mA        1.5% 0.004U   400Hz

  9.001  RSLT         =
  9.002  HEAD         -2{20 mA Range}
  9.003  TARGET       -p
  9.004  ASK-   R
  9.005  5502E        CurrentTerminal = Aux
  9.005  5502E        +Current = 19.00 mA; Frequency = 400 Hz
  9.006  TARGET       -m
  9.007  MEMI         Enter UUT reading in milliamps AC:
  9.008  MEMCX  20    19.00mA        1.5% 0.04U    400Hz

 10.001  RSLT         =
 10.002  HEAD         -2{200 mA Range}
 10.003  TARGET       -p
 10.004  ASK-   R
 10.005  5502E        CurrentTerminal = Aux
 10.005  5502E        +Current = 190.0 mA; Frequency = 100 Hz
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in milliamps AC:
 10.008  MEMCX  200   190.0mA        1.5% 0.4U     100Hz

 11.001  HEAD         -2
 11.002  HEAD
 11.003  END
