﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Diode VER /5502
DATE:                  2016-01-29 15:00:16
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15034 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       294
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek 23XT, 25XT, 27XT, 28XT
#        Beckman Industrials 23XT, 25XT, 27XT, 28XT
#        Wavetek Meterman 23XT, 25XT, 27XT, 28XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         DIODE                        PSUBI("Diode")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502  ========================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  ASK-   R
  2.008  PIC          55xx_2xXT_VZFD_2W
  2.009  DISP         Rotate the UUT function switch to 200mV position.
  2.009  DISP         Press DC/AC button momentarily until DC is displayed.
  2.010  5502E        +Voltage = 190.0 mV
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in millivolts DC:
  2.013  MEMCX  200   190.0mV        0.5% 0.1U

  3.001  ASK+   R

  3.002  RSLT         =
  3.003  HEAD         -2{2 V Range}
  3.004  TARGET       -p
  3.005  5502E        +Voltage = 1.900 V
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in volts DC:
  3.008  MEMCX  2     1.900V         0.5% 0.001U

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 19.00 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  20    19.00V         0.5% 0.01U

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 190.0 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  200   190.0V         0.5% 0.1U

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 950 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  1000  950V           0.5% 1U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502  ========================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  DISP         Press DC/AC button momentarily until AC is displayed.
  8.005  JMPL         AC_VOLTAGE_750V

  8.006  LABEL        AC_VOLTAGE_200mV
  8.007  RSLT         =
  8.008  HEAD         -2{200 mV Range}
  8.009  TARGET       -p
  8.010  5502E        +Voltage = 190.0 mV; Frequency = 400 Hz
  8.011  TARGET       -m
  8.012  MEMI         Enter UUT reading in millivolts AC:
  8.013  MEMCX  200   190.0mV        1.0% 0.4U     400Hz

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  LABEL        AC_VOLTAGE_2V
  9.005  RSLT         =
  9.006  HEAD         -2{2 V Range}
  9.007  TARGET       -p
  9.008  5502E        +Voltage = 1.900 V; Frequency = 400 Hz
  9.009  TARGET       -m
  9.010  MEMI         Enter UUT reading in volts AC:
  9.011  MEMCX  2     1.900V         1.0% 0.004U   400Hz

 10.001  JMPL         AC_VOLTAGE_200mV

 10.002  LABEL        AC_VOLTAGE_20V
 10.003  RSLT         =
 10.004  HEAD         -2{20 V Range}
 10.005  TARGET       -p
 10.006  5502E        +Voltage = 19.00 V; Frequency = 400 Hz
 10.007  TARGET       -m
 10.008  MEMI         Enter UUT reading in volts AC:
 10.009  MEMCX  20    19.00V         1.0% 0.04U    400Hz

 11.001  JMPL         AC_VOLTAGE_2V

 11.002  LABEL        AC_VOLTAGE_200V
 11.003  RSLT         =
 11.004  HEAD         -2{200 V Range}
 11.005  TARGET       -p
 11.006  5502E        +Voltage = 190.0 V; Frequency = 400 Hz
 11.007  TARGET       -m
 11.008  MEMI         Enter UUT reading in volts AC:
 11.009  MEMCX  200   190.0V         1.0% 0.4U     400Hz

 12.001  JMPL         AC_VOLTAGE_20V

 12.002  LABEL        AC_VOLTAGE_750V
 12.003  RSLT         =
 12.004  HEAD         -2{750 V Range}
 12.005  TARGET       -p
 12.006  ASK-   R
 12.007  5502E        +Voltage = 700 V; Frequency = 400 Hz
 12.008  TARGET       -m
 12.009  MEMI         Enter UUT reading in volts AC:
 12.010  MEMCX  750   700V           1.0% 4U       400Hz

 13.001  ASK+   R
 13.002  JMPL         AC_VOLTAGE_200V

 13.003  EVAL   Increment Test Number

#=====   Sub Wavetek 2xXT (1 yr) RESISTANCE VER /5502  =======================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  JMPL         RESISTANCE_2000MZ

 14.005  LABEL        RESISTANCE_200Z
 14.006  RSLT         =
 14.007  HEAD         -2{200 Ω Range}
 14.008  TARGET       -p
 14.009  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 14.010  TARGET       -m
 14.011  MEMI         Enter UUT reading in ohms:
 14.012  MEMCX  200   190.0Z         1% 0.4U

 15.001  HEAD         -2
 15.002  HEAD
 15.003  DISP         Disconnect the High lead from the UUT.
 15.004  END

 15.005  LABEL        RESISTANCE_2kZ
 15.006  RSLT         =
 15.007  HEAD         -2{2 kΩ Range}
 15.008  TARGET       -p
 15.009  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 15.010  TARGET       -m
 15.011  MEMI         Enter UUT reading in kilohms:
 15.012  MEMCX  2     1.900kZ        1% 0.004U

 16.001  JMPL         RESISTANCE_200Z

 16.002  LABEL        RESISTANCE_20kZ
 16.003  RSLT         =
 16.004  HEAD         -2{20 kΩ Range}
 16.005  TARGET       -p
 16.006  PIC          55xx_2xXT_Z_4W
 16.007  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 16.008  TARGET       -m
 16.009  MEMI         Enter UUT reading in kilohms:
 16.010  MEMCX  20    19.00kZ        1% 0.04U

 17.001  JMPL         RESISTANCE_2kZ

 17.002  LABEL        RESISTANCE_200kZ
 17.003  RSLT         =
 17.004  HEAD         -2{200 kΩ Range}
 17.005  TARGET       -p
 17.006  5502E        +Resistance = 190.0 kOhms
 17.007  TARGET       -m
 17.008  MEMI         Enter UUT reading in kilohms:
 17.009  MEMCX  200   190.0kZ        1% 0.4U

 18.001  JMPL         RESISTANCE_20kZ

 18.002  LABEL        RESISTANCE_2MZ
 18.003  RSLT         =
 18.004  HEAD         -2{2 MΩ Range}
 18.005  TARGET       -p
 18.006  5502E        +Resistance = 1.900 MOhms
 18.007  TARGET       -m
 18.008  MEMI         Enter UUT reading in megohms:
 18.009  MEMCX  2     1.900MZ        1% 0.004U

 19.001  JMPL         RESISTANCE_200kZ

 19.002  LABEL        RESISTANCE_20MZ
 19.003  RSLT         =
 19.004  HEAD         -2{20 MΩ Range}
 19.005  TARGET       -p
 19.006  5502E        +Resistance = 19.00 MOhms
 19.007  TARGET       -m
 19.008  MEMI         Enter UUT reading in megohms:
 19.009  MEMCX  20    19.00MZ        2% 0.05U

 20.001  JMPL         RESISTANCE_2MZ

 20.002  LABEL        RESISTANCE_2000MZ
 20.003  RSLT         =
 20.004  HEAD         -2{2000 MΩ Range}
 20.005  ASK-                        P
 20.006  TARGET       -p
 20.007  RNG          2000MZ
 20.008  5502E        +Resistance = 100 MOhms
 20.009  TARGET       -m
 20.010  MEMI         Enter UUT reading in megohms:
# Specification is: +/- (5 % (reading - 10) + 10 digits)
 20.011  MATH         L[1] = (0.05 * (MEM - 10) + 10)
 20.012  MEMCX  2000  100MZ          L1U

 21.001  ASK+                        P
 21.002  JMPL         RESISTANCE_20MZ

 21.003  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) Diode VER /5502  =============================

 22.001  LABEL        DIODE
 22.002  RSLT         =
 22.003  HEAD         {DIODE TEST}
 22.004  DISP         Rotate the function switch to Diode Test.
 22.005  5502E        +Voltage = 0.600 V
 22.006  TARGET
 22.007  MEMI         Enter UUT reading in volts DC:
 22.008  MEMCX        0.600V         1.5% 0.001U

 23.001  HEAD         -2
 23.002  HEAD
 23.003  END
