﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek/BI/Wavetek-Meterman 23XT (1 yr) VER /5502
DATE:                  2016-01-29 15:00:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15034 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       117
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-                                                     A        V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         TEST CONDITIONS
  1.014  DISP         No specific warm-up time requirement.
  1.014  DISP         Ambient temperature: 18 °C - 28 °C
  1.014  DISP         Relative humidity: less than 90 %

  1.015  HEAD         INITIAL INFORMATION
  1.016  DISP         Ensure UUT readings have been allowed to settle
  1.016  DISP         prior to proceeding with each test.

  1.017  HEAD         EQUIPMENT REQUIREMENTS
  1.018  OPBR         -z Do you want to review the list of additional
  1.018  OPBR         equipment and/or accessories required?

  1.019  IF           MEM1
  1.020  DISP         The following additional equipment and/or
  1.020  DISP         accessories are required:
  1.020  DISP
  1.020  DISP         -TYPE K SMP plug to SMP plug thermocouple cables (1).
  1.020  DISP
  1.020  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.021  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.022  DISP         Press ON/OFF button to turn on the UUT.

  1.023  CALL         Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502
  1.024  CALL         Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502
  1.025  JMPL         DIODE

  1.026  LABEL        RESISTANCE
  1.027  CALL         Sub Wavetek 2xXT (1 yr) Resistance VER /5502
  1.028  JMPL         AC_CURRENT_uAmA

  1.029  LABEL        DC_CURRENT_uAmA
  1.030  CALL         Sub Wavetek 2xXT (1 yr) DC Low Current VER /5502
  1.031  CALL         Sub Wavetek 23XT (1 yr) DC High Current VER /5502
  1.032  JMPL         AC_CURRENT_A

  1.033  LABEL        AC_CURRENT_uAmA
  1.034  CALL         Sub Wavetek 2xXT (1 yr) AC Low Current VER /5502
  1.035  JMPL         DC_CURRENT_uAmA

  1.036  LABEL        AC_CURRENT_A
  1.037  CALL         Sub Wavetek 23XT (1 yr) AC High Current VER /5502
  1.038  JMPL         TEMPERATURE

  1.039  LABEL        DIODE
  1.040  CALL         Sub Wavetek 2xXT (1 yr) Diode VER /5502
  1.041  JMPL         RESISTANCE

  1.042  LABEL        TEMPERATURE
  1.043  CALL         Sub Wavetek 23XT (1 yr) Temperature VER /5502
  1.044  END
